Subject: Re: Jamal Smith front desk
From: Joel Graham <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, daisy <[email-masked]>
Date: Tue, 15 Nov 2016 21:02:00 -0500

Hello,

Jamal will take 1 hr breaks on all days that he works unless he notes
otherwise. I added an hour and a half onto his timecard on 11/1 from
2p-3:30p for his first day of training.

Thanks,
Joel

On Mon, Nov 14, 2016 at 9:25 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Joel,
>
> Please confirm Smith's break timings as well. Thanks
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Joel Graham" <[email-masked]>
> *To: *"Dani Balarezo" <[email-masked]>
> *Cc: *"daisy" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>
> *Sent: *Friday, November 11, 2016 4:48:17 AM
> *Subject: *Re: Jamal Smith front desk
>
> Hello everyone. Jamal is starting at $13/hr for two weeks while training.
> I will ask him about the commuter benefit and let you know.
>
> Thanks,
> Joel
>
> On Nov 9, 2016, at 5:39 PM, Dani Balarezo <[email-masked]> wrote:
>
> Hi Daisy  I’ll let Joel handle this
>
> Joel, please ask Jamal.
>
> Thanks
>
> On Nov 9, 2016, at 5:38 PM, Daisy Zhang <[email-masked]> wrote:
>
> Thank Dani. Please also check with him if he likes to participate the
> employee benefits (AFLAC and wageworks)
>
> Ashish, since Joel would send us Jamal's rate, we are able to generate his
> report from MB.
>
>
>
> On Wed, Nov 9, 2016 at 5:33 PM, Daniel Balarezo <[email-masked]>
> wrote:
>
>>
>> Hi Joel
>>
>> Please state how much Jamal pay is per hour. And reply to all
>>
>> Dani
>>
>>
>>
>>
>>
>>
>>
>
>
> --
> Please let me know if you have any question.
>
> Thank you,
>
> *Daisy R. Zhang*
>
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>
>
>
>
>

-- 

Joel Graham
*General Manager*
ASANDA / [Comfort Zone]
598 Broadway, 3rd FL.
New York, NY 10012